Skip to navigation

Get envelope tab data

View as Markdown

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

envelopeIdstringRequired

The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec

Response

Successful response.
emailSubjectstringOptional

Specifies the subject of the email that is sent to all recipients.

See [ML:Template Email Subject Merge Fields] for information about adding merge field information to the email subject.

envelopeIdstringOptional

The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec

formDatalist of objectsOptional
prefillFormDatalist of objectsOptional
recipientFormDatalist of objectsOptional
sentDateTimestringOptional
The UTC DateTime when the envelope was sent. Read only.
statusstringOptional
Item status.

Errors

400
Bad Request Error